multcomp (1.4-10-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version

  * debian/control: Updated version (Build-)Depends: on r-cran-mvtnorm

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 10 Mar 2019 09:02:29 -0500

multcomp (1.4-8-2) unstable; urgency=medium

  * Rebuilding for R 3.5.0 transition
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 05 Jun 2018 20:39:45 -0500

multcomp (1.4-8-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 16 Nov 2017 20:28:08 -0600

multcomp (1.4-7-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 
  * debianb/control: Add Depends: on ${misc:Depends}
  * debian/compat: Set level to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 11 Sep 2017 20:54:48 -0500

multcomp (1.4-6-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 21 Jul 2016 20:09:32 -0500

multcomp (1.4-5-2) unstable; urgency=medium

  * debian/compat: Created			(Closes: #830372)
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 08 Jul 2016 06:51:24 -0500

multcomp (1.4-5-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 04 May 2016 07:30:30 -0500

multcomp (1.4-4-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 18 Feb 2016 07:07:18 -0600

multcomp (1.4-3-2) unstable; urgency=low

  * debian/control: Add (Build-)Depends: on TH.data (>= 1.0-7-2) which has
    proper Depends:					(Closes: #813641)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 04 Feb 2016 21:25:51 -0600

multcomp (1.4-3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 03 Feb 2016 06:35:51 -0600

multcomp (1.4-2-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 19 Jan 2016 07:07:21 -0600

multcomp (1.4-1-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Build-Depends: to mvtnorm (>= 1.0-3)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 24 Jul 2015 06:22:53 -0500

multcomp (1.4-0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 05 Mar 2015 18:37:07 -0600

multcomp (1.3-9-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 20 Feb 2015 06:39:29 -0600

multcomp (1.3-8-1) unstable; urgency=low

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 01 Dec 2014 13:36:30 -0600

multcomp (1.3-7-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 02 Oct 2014 08:57:34 -0500

multcomp (1.3-6-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 21 Aug 2014 06:36:13 -0500

multcomp (1.3-4-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 09 Jul 2014 07:19:08 -0500

multcomp (1.3-3-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 24 Apr 2014 06:41:24 -0500

multcomp (1.3-2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 20 Feb 2014 07:20:55 -0600

multcomp (1.3-1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Added (Build-)Depends: on new package r-cran-th.data 
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Nov 2013 11:50:36 -0600

multcomp (1.3-0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

  * debian/control: Add r-cran-sandwich to (Build-)Depends
  
 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 07 Oct 2013 15:14:27 -0500

multcomp (1.2-21-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 20 Sep 2013 07:35:51 -0500

multcomp (1.2-20-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 02 Sep 2013 12:45:31 -0500

multcomp (1.2-19-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 06 Aug 2013 16:57:45 -0500

multcomp (1.2-18-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 May 2013 09:05:32 -0500

multcomp (1.2-17-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Mar 2013 09:38:01 -0500

multcomp (1.2-17-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 15 Mar 2013 11:12:31 -0500

multcomp (1.2-15-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 14 Jan 2013 16:13:22 -0600

multcomp (1.2-14-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 11 Oct 2012 13:32:53 -0500

multcomp (1.2-13-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 10 Sep 2012 20:15:23 -0500

multcomp (1.2-12-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 09 Mar 2012 08:47:23 -0600

multcomp (1.2-10-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 17 Feb 2012 16:29:42 -0600

multcomp (1.2-9-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 11 Jan 2012 11:21:46 -0600

multcomp (1.2-8-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  
 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 27 Oct 2011 13:07:08 -0500

multcomp (1.2-7-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 23 Jul 2011 09:50:09 -0500

multcomp (1.2-6-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 May 2011 20:48:31 -0500

multcomp (1.2-5-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 11 Jan 2011 15:33:35 -0600

multcomp (1.2-4-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 03 Nov 2010 11:54:45 -0500

multcomp (1.2-3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 24 Sep 2010 13:26:06 -0500

multcomp (1.2-2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 15 Sep 2010 14:38:03 -0500

multcomp (1.2-1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 13 Sep 2010 14:33:01 -0500

multcomp (1.2-0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 13 Aug 2010 14:14:23 -0500

multcomp (1.1-7-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 20 May 2010 03:47:40 -0500

multcomp (1.1-6-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 25 Feb 2010 10:40:35 -0600

multcomp (1.1-5-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 11 Feb 2010 20:30:29 -0600

multcomp (1.1-4-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 23 Jan 2010 17:26:07 -0600

multcomp (1.1-3-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 22 Dec 2009 09:13:17 -0600

multcomp (1.1-2-2) unstable; urgency=low

  * Rebuilt for R 2.10.0 to work with new R-internal help file conversion

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 02 Nov 2009 19:55:08 -0600

multcomp (1.1-2-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 10 Sep 2009 12:48:55 -0500

multcomp (1.1-1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 3.8.2
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 18 Jul 2009 16:36:18 -0500

multcomp (1.1-0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Added r-cran-survival to 'Build-Depends'
  
 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 08 Jun 2009 19:40:46 -0500

multcomp (1.0-8-1) unstable; urgency=low

  * New upstream release

  * debian/control: Changed Section: to new section 'gnu-r'
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.8.1

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 28 May 2009 20:56:51 -0500

multcomp (1.0-7-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 11 Feb 2009 08:25:41 -0600

multcomp (1.0-6-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 21 Jan 2009 16:42:43 -0600

multcomp (1.0-5-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 13 Jan 2009 17:32:29 -0600

multcomp (1.0-4-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 07 Jan 2009 21:50:26 -0600

multcomp (1.0-3-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version 2.8.0~20081013

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 15 Oct 2008 17:35:15 -0500

multcomp (1.0-2-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version 2.7.1
  * debian/control: Set Standards-Version: to current version 3.8.0

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 05 Jul 2008 16:47:52 -0500

multcomp (1.0-0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 01 Apr 2008 20:58:09 -0500

multcomp (0.993-2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 05 Mar 2008 17:10:49 -0600

multcomp (0.993-1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 19 Feb 2008 17:13:37 -0600

multcomp (0.992-8-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.7.3

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 20 Dec 2007 19:15:26 -0600

multcomp (0.992-6-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 18 Oct 2007 09:17:12 -0500

multcomp (0.992-5-1) unstable; urgency=low

  * New upstream release
  * Built with R 2.6.0, so setting (Build-)Depends: to 
    'r-base-(core|dev) >> 2.5.1' to prevent move to testing before R 2.6.0

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 09 Oct 2007 17:47:06 -0500

multcomp (0.992-4-1) unstable; urgency=low

  * New upstream release
  * debian/control: Updated Depends: on mvtnorm to (>= 0.8.0)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 23 Jul 2007 15:17:42 -0500

multcomp (0.992-2-2) unstable; urgency=low

  * debian/control: Add Depends on 'r-cran-mvtnorm (>= 0.7.5-2)' to get 
    correct Fortran dependenciesm this allows us to undo the hackick
    solution using libgfortran in release 0.992-2-1.

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 10 Jul 2007 17:26:03 -0500

multcomp (0.992-2-1) unstable; urgency=low

  * New upstream release
  * debian/control: (Build-)Depends: updated to r-base-(dev|core) (>= 2.5.1)

  * debian/control: Also add libgfortran1 to (Build-)Depends: which is needed 
    by (r-cran-)mvtnorm which has not yet been rebuilt by R 2.5.1 and gcc et 
    al 4.2
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 07 Jul 2007 21:25:20 -0500

multcomp (0.992-1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Updated (Build-)Depends: to 'r-base-core (>= 2.5.1~20070618)'
  
 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 21 Jun 2007 18:22:42 -0500

multcomp (0.991-9-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 23 Mar 2007 22:58:39 -0500

multcomp (0.991-8-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Updated (Build-)Depends: to 'r-base-core (>= 2.4.1)'

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 26 Jan 2007 18:50:31 -0600

multcomp (0.991-7-1) unstable; urgency=low

  * New upstream release
  * Upload intended for unstable only as etch is frozen

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 19 Dec 2006 19:58:14 -0600

multcomp (0.991-5-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 10 Dec 2006 11:11:02 -0600

multcomp (0.991-4-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat,  9 Dec 2006 12:48:53 -0600

multcomp (0.991-3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 30 Nov 2006 20:56:44 -0600

multcomp (0.991-2-1) unstable; urgency=low

  * New upstream release
  
  * debian/rules: Rewritten as cdbs one-liner sourcing r-cran.mk
  * debian/control: (Build-)Depends: on r-base-core (>= 2.4.0)
  * debian/control: Updated Standards-Version: to 3.7.2
  * debian/post{inst,rm}: No longer update html index as R does this now
  * debian/watch: Updated to version=3
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 28 Oct 2006 17:22:37 -0500

multcomp (0.4.8-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 19 Nov 2004 21:00:07 -0600

multcomp (0.4.7-2) unstable; urgency=low

  * Rebuilt under R 2.0.0
  * debian/control: Updated Build-Depends: and Depends: accordingly
  * debian/control: Added r-cran-mvtnorm to Build-Depends:
  * debian/post{inst,rm}: Only run build-help.pl if R is installed
  * debian/watch: Added watch file

 -- Dirk Eddelbuettel <edd@debian.org>  Fri,  8 Oct 2004 18:04:44 -0500

multcomp (0.4.7-1) unstable; urgency=low

  * New upstream release
  * debian/post{inst,rm}: Call build-help.pl to update package.html list

 -- Dirk Eddelbuettel <edd@debian.org>  Wed,  4 Aug 2004 21:34:12 -0500

multcomp (0.4.6-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon,  8 Mar 2004 18:42:27 -0600

multcomp (0.4.5-1) unstable; urgency=low

  * Initial Debian Release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed,  3 Mar 2004 20:15:47 -0600


